/* your styles go here */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}


:root {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

*,
:before,
:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	-ms-box-sizing: inherit;
	-o-box-sizing: inherit;
	box-sizing: inherit;
}

html,
body {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

html {
	overflow: hidden;
}

body {
	margin: 0;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-moz-overflow-scrolling: touch;
	-ms-overflow-scrolling: touch;
	-o-overflow-scrolling: touch;
	overflow-scrolling: touch;
	-ms-overflow-style: ms-autohiding-scrollbar;
}

#page-wrap {
	position: relative;
	display: block;
	clear: both;
	background: none;
	color: #000;
	text-decoration: none;
	padding: 3rem 0;
	width: 100%;
	height: 100%;
}

#inner-wrap {
	
	top: 3rem;
	left: 0;
	right: 0;
	bottom: 3rem;
	display: table;
	width: 100%;
	height: 100%;
	min-height: 322px;
	overflow: visible;
}

.logo {
	position: absolute;
	z-index: 1;
	top: 3rem;
	left: 2rem;
	display: block;
	width: 9vmax;
	height: 9vmax;
	min-width: 50px;
	min-height: 50px;
}

.waves {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	min-width: 100%;
	min-height: 70%;
	margin: auto 0;
}

.text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 83%;
	height: 100%;
	margin: auto;
}

img,
svg {
	display: block;
	overflow: visible;
	pointer-events: none;
}

.group:before,
.group:after {
	content: "";
	display: table;
	clear: both;
}
.group {
	zoom: 1;
}

.credits {
	position: relative;
	z-index: 9;
	font-size: 130%;
	text-align: center;
	width: 100%;
	padding: 2rem 0;
}

.credits a {
	display: inline-block;
	color: #df1888;
	font-family: Arial, sans-serif;
	line-height: 1.5em;
	text-decoration: none !important;
	white-space: nowrap;
	margin: 0 1.2em;
	padding: 0.6em 0;
	transition: 150ms;
}

.credits a:hover {
	color: #2d71b9;
	cursor: pointer;
}

.credits-logo {
	fill: currentColor;
	display: inline-block;
	vertical-align: bottom;
	width: 1.6em;
	height: 1.6em;
	margin: 0 0.5em 0 0;
}

/* SLIDER NUEVO */

.slider {
  position: relative;
  height: 750px;
}
.slider .slide {
  position: relative;
  background-image: url(../img/gabinete_slider.jpg);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s;
}
.slider .slide:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.2;
}
.slider .slide i {
  position: absolute;
  content: "";
  font-size: 45px;
  width: 40px;
  bottom: 5px;
  cursor: pointer;
  transition: 6.4s;
}
.slider .slide i:hover {
  opacity: 0.6;
  transition: 0.4s;
}
.slider .slide i.prev {
  left: 80px;
}
.slider .slide i.prev:hover {
  animation: prevmoving 1s infinite;
}
.slider .slide i.next {
  right: 80px;
}
.slider .slide i.next:hover {
  animation: nextmoving 1s infinite;
}

@keyframes prevmoving {
  from {
    left: 85px;
  }
  to {
    left: 70px;
  }
}
@keyframes nextmoving {
  from {
    right: 85px;
  }
  to {
    right: 70px;
  }
}